Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 16:09:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Asim Ahmed                    Hello           07:45 PM, 28th Mar                     Asim Ahmed                             07:46 PM, 28th Mar                     Asim Ahmed                    My order didn't arrived !           07:46 PM, 28th Mar                   Abdulqader                    Hi Asim , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:49 PM, 28th Mar                     Asim Ahmed                    Hi Kader           07:51 PM, 28th Mar                     Asim Ahmed                    Please I want to know why my order not received           07:51 PM, 28th Mar                     Asim Ahmed                    It's supposed to be received by today!           07:51 PM, 28th Mar                   Abdulqader                   Is this contact number correct +971581078663?             07:54 PM, 28th Mar                     Asim Ahmed                    Yes           07:54 PM, 28th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:56 PM, 28th Mar                     Asim Ahmed                    Ok but please note that I have trip at tomorrow night It must be received by tomorrow morning maximum, otherwise I will cancel the order.           07:58 PM, 28th Mar                   Abdulqader                   We will do our best to arrange the delivery asap.           08:03 PM, 28th Mar                     Asim Ahmed                    Thank you, waiting your urgent action.           08:04 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:05 PM, 28th Mar                     Asim Ahmed                    No, only this.           08:06 PM, 28th Mar                     Asim Ahmed                    Thanks           08:06 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:08 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940112